body{
	font-family:Verdana;
	font-size:68.75%;
	color: #000000;
	background-color:#878382;
	margin:0;
	padding:0
}



#save_loader {display:none;position:fixed;margin:0 auto;width:120px;padding:5px;
              background:#fff;color:#000;opacity:.8;-webkit-box-shadow: 2px 2px 2px 2px ;
box-shadow: 2px 2px 2px 2px ;margin-left:500px }

table, td {font-size:1em}
#all {background-color:#f1f1f1;margin-left:auto;margin-right:auto}


a.sel {font-weight:bold}

#inner {background-color:#ffffff;}
#footer {clear:both;background:url(../images/foot_bgr.gif) repeat-x;color:#585858;  font-size:11px;height:200px}

#top {background-color:#ffffff;height:80px;padding-top:10px;margin-left:25px}
#logo {padding-top:0px;padding-left:10px}
#loggedin {padding:5px;text-align:right;color:#999;float:right;font-size:.9em;}
#loggedin a {color:#000}

.langs a {
	color:#999999 !important
}

h2 {font-size:1.1em;font-weight:bold;color:#e2001a}

#leftmenu{width:280px;margin-left:30px;float:left;
  min-height:300px;
  height:auto !important;
  height:300px;
  }
#leftmenu .content {padding:10px}

#content {background-color:white;  margin-left:310px}
#content .content {padding:10px; }


.cls {clear:both;}

td {font-size:1em}

input,button,textarea{
 font-family: Verdana,Arial;
 font-size:1em;
}

textarea{
 font-family: Verdana,Arial;font-size:12px;
}
select{
 font-family: Verdana,Arial;
 font-size:1em;
}

.button{
  border:0;
 background:#dadada url(../images/bigbutton_bgr.png) repeat-x;
 font-size:14px;height:35px;padding:0px 15px;
 -webkit-box-shadow:  0px 3px 3px 1px rgba(3, 3, 3, .3);
 box-shadow:  0px 3px 3px 1px rgba(3, 3, 3, .3);
 margin-right:10px;
 color:#686868;
}

.button.orange {margin-right:30px;color:#303634;font-weight:bold;background:#ffd46e url(../images/save_bgr.png) repeat-x;

          }

a.button,a.button:hover {font-size:14px;display:block-inline;line-height:35px;padding:9px 15px}

.buttonadm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #FFBC3A;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #7ABDE5;
	height: 18px;
	color: #005088;



}
.buttonadm:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #FFBC3A;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 4px;
	border: 1px solid #7ABDE5;
	height: 18px;
	color: #666666;
}

a.topmenu{  padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;
          font-family: Tahoma; font-size: 1em; font-style: normal; color:#666;text-decoration:none}
a.topmenu:hover { padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;
            font-family: Tahoma; font-size: 1em; font-style: normal; bold; color:#956c31;text-decoration:none}

a.topmenusel{  padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;
font-family: Tahoma; font-size: 1em; font-style: normal; color:#000;text-decoration:none}
a.topmenusel:hover { padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;
font-family: Tahoma; font-size: 1em; font-style: normal; color:#000;text-decoration:none}


a.linksubadm { background:#fff;min-width:125px;width:125px;margin-bottom:10px;display:block;
                font-family: Tahoma; font-size: 1em; font-style: normal;
                color: #272727; text-decoration: none;padding:3px;
                -webkit-box-shadow:  0px 3px 3px 1px rgba(3, 3, 3, .3);

        box-shadow:  0px 3px 3px 1px rgba(3, 3, 3, .3);}


a {  font-family: Tahoma; font-size: 1em; font-style: normal; color: #333; text-decoration: none}
a:hover { font-family: Tahoma; font-size: 1em; font-style: normal; color: #000000; text-decoration: none }

a.stopka {  font-family: Tahoma; font-size: 1em; font-style: normal; color: #f0f0f0; text-decoration: none}
a.stopka:hover { font-family: Tahoma; font-size: 1em; font-style: normal; color: #000000; text-decoration: none }

a.lmenu {  font-family: Tahoma; font-size: 1em; font-style: normal; color: #272727; text-decoration: none}
a.lmenu:hover { font-family: Tahoma; font-size: 1em; font-style: normal; color: #000; text-decoration: none }

a.lmenusel {  font-family: Tahoma; font-size: 1em; font-style: normal; font-weight:bold;color: #272727; text-decoration: none}
a.lmenusel:hover { font-family: Tahoma; font-size: 1em; font-style: normal; font-weight:bold;color: #000; text-decoration: none }

/*
 Style do tabelki sortowalnej

 
 .sortabletbl {font-size:1em}
 .sortabletbl tr th {text-align:center;background-color:#cccccc;font-size:1em;font-weight:normal;padding:2px;white-space: nowrap}
 .sortabletbl tr td {white-space: nowrap;padding:2px;font-size:1em;}
 .sortabletbl .rowsel {background-color:#ffffff;}
*/



 
 .paging0 {font-size:.9em}
 .paging0:hover {font-size:.9em}
 .paging0:visited {color:#999999;font-size:.9em}
 
 .paging1 {font-size:.9em;color:red}


 .pageswitcher1 {color:#cccccc;float:left;background-color:#333333;margin-right:2px;padding:3px;cursor:pointer;font-size:.8em}
 .pageswitcher0 {color:#cccccc;float:left;background-color:#f0f0f0;margin-right:2px;padding:3px;cursor:pointer;font-size:.8em}


#breadcrumb {padding-left:30px;line-height:50px;color:#858585;font-size:11px;border-bottom:1px solid #999999}


#tabsarea {padding-left:0px;background:#F1F1F1;display:block;width:100%;margin-left:-1px;height:29px;padding-top:25px;border-bottom:1px solid #999999}

#tabsarea a {margin-left:-1px;float:left;line-height:28px;border:1px solid #b2b2b2;padding:0px 20px;font-size:14px;background:url(../images/tab_bgr.png) repeat-x}
#tabsarea a.tsel {background:#fff;border:1px solid #999999;border-bottom:1px solid #fff}
#tabsarea a:first-child {margin-left:20px;}

#buttonsarea {padding-left:0px;background:#F1F1F1;display:block;width:100%;margin-left:-1px;height:60px;border-top:1px solid #999999}
#buttonspush {position:absolute;margin-top:35px}

    /*
              // CSS Top Menu- By JavaScriptKit.com (http://www.javascriptkit.com)
          // Adopted from SuckerFish menu
          // For this and over 400+ free scripts, visit JavaScript Kit- http://www.javascriptkit.com/
          // Please keep this credit intact
    
    */
  #menu {clear:both;background-image:url(../images/bgr_bar.gif);height:34px;line-height:34px;padding-left:30px}

        #csstopmenu{
            font-size:14px;
        }
    
              #csstopmenu, #csstopmenu ul{
              
          padding: 0;
          margin: 0;
          list-style: none;
          }
          
          #csstopmenu li{
          float: left;
          position: relative;
          border-right:1px solid #fff;
          }
          
          #csstopmenu li:first-child {border-left:1px solid #fff}
          
          #csstopmenu ul li:first-child {border-left:0;border-right:0px}
          
          #csstopmenu a{
          text-decoration: none;
          }
          

          
          .mainitems{
          
          border-left-width: 0;
          
          }
          
          .headerlinks {
          margin: auto 0px;
          font-weight: normal;
          color: black;
          padding:0px 15px ;line-height:34px;display:block;
               font-family: Tahoma; font-size: 1em; font-style: normal;
               font-weight: bold; color:#ffffff;text-decoration:none;

          }

          
           a.headerlinks.selected, a.headerlinks.isover,
           #csstopmenu li:hover a  {background:#e2e0e1;color:#666; }
          
           #csstopmenu li:hover  a {border-right:1px solid #8c8c8c;border-left:1px solid #8c8c8c;border-top:1px solid #8c8c8c;
                                    line-height:33px;padding:0px 14px}


           #csstopmenu li:hover ul a,
           #csstopmenu li:hover  a.single  {line-height:34px;padding:0px 15px;border-left:0px !important;border-top:0px !important;border-right:0px !important}
          
           #csstopmenu ul li:hover a {background:#666;color:#e2e0e1; }
          
          #menu #csstopmenu li a.hassub {padding-right:40px;background-image:url(../images/top_down.png);background-repeat:no-repeat;background-position:right center}
             #menu  #csstopmenu li:hover  a.hassub {padding-right:39px;background-image:url(../images/top_down_sel.png);background-repeat:no-repeat;background-position:right center}
             
          .submenus{
          display: none;
          width: 15em;
          position: absolute;
          top: 1.2em;
          left: 0;
          background-color: #e2e0e1;
          border: 1px solid #8c8c8c;
          border-top:0px;
          }

          
          .submenus li{
            width: 100%;
           border-right:1px solid #8c8c8c !important;
           border-top:1px solid #8c8c8c;
          }
          
          .submenus li:first-child {border-top:0px}
          
          .submenus li a{
          display: block;
          width: 100%;
          text-indent: 3px;
         

          
          }
          
          html>body .submenus li a{ /* non IE browsers */
          width: auto;
          }
          
          .submenus li a:hover{
          background-color: #556381;
          color: white;
          }
          
          #csstopmenu li>ul {/* non IE browsers */
          top: auto;
          left: auto;
          }
          
          #csstopmenu li:hover ul, li.over ul {
          display: block;
          }
          
          html>body #clearmenu{ /* non IE browsers */
          height: 3px;
          }
/*****
 *
 *
 *
 * inputs
 *
 *
 * /
 */
 input,textarea {
	padding: 5px;
	font-size: 12px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#ffffff));
	background: -moz-linear-gradient(top,  #f4f4f4,  #ffffff);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
}

input.image-sprites {
	padding: 4px 1px 4px 6px;
	height: 27px;
	width: 390px;
	outline: none;
	background: url('images/input.png') top center no-repeat;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
	-webkit-box-shadow: 0 0 0;
	-moz-box-shadow: 0 0 0;
	box-shadow: 0 0 0;
}

	input.image-sprites:focus {
		background: url('images/input.png') bottom center no-repeat;
		-webkit-box-shadow: 0px 0px 0px;
		-moz-box-shadow: 0px 0px 0px;
		box-shadow: 0px 0px 0px;
		height: 27px;
	}

input.fail {
	-webkit-box-shadow: 0px 0px 5px #ff4848;
	-moz-box-shadow: 0px 0px 5px #ff4848;
	box-shadow: 0px 0px 5px #ff4848;
}

	input:focus,textarea:focus {
		-webkit-box-shadow: 0px 0px 5px #7e7eff;
		-moz-box-shadow: 0px 0px 5px #7e7eff;
		box-shadow: 0px 0px 5px #7e7eff;
		border-color:#888;
	}
	
	
	/*
   *
   * Tables
   *
   */
   
   table.sortabletbl a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table.sortabletbl a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table.sortabletbl a:active,
table.sortabletbl a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table.sortabletbl {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.sortabletbl th {
	padding:11px 15px 12px 15px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
white-space: nowrap;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.sortabletbl th:first-child {
	text-align: left;
	padding-left:10px;
}
table.sortabletbl tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.sortabletbl tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.sortabletbl tr {
	text-align: center;
	padding-left:10px;
}
table.sortabletbl td:first-child {
	text-align: left;
	padding-left:10px;
	border-left: 0;
}
table.sortabletbl td {
	padding:08px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.sortabletbl tr.row0 td {
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.sortabletbl tr:last-child td {
	border-bottom:0;
}
table.sortabletbl tr:last-child td:first-child {
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.sortabletbl tr:last-child td:last-child {
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.sortabletbl tr:hover td {
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);
}

td a.buttonadm,td a.buttonadm:hover {bordeR:0;background:none}

span.bcending {color:#444}
#tooltip {
    background-color: #EEEEEE;
    border: 1px solid #111111;
    font-weight: normal;
    max-width: 180px;
    opacity: 0.95;
    padding: 5px;
    position: absolute;
    z-index: 3000;
}
#tooltip h3, #tooltip div {
    font-size: 11px;
    font-weight: normal;
    margin: 0;
}



         

                .droparea {

                    position:relative;

                    text-align: center;

                }

                .multiple {

                    position:relative;

                    height: 20px;

                }

                .droparea div, .droparea input, .multiple div, .multiple input {

                    position: absolute;

                    top:0;

                    width: 100%;

                    height: 100%;

                }

                .droparea input, .multiple input {

                    cursor: pointer; 

                    opacity: 0; 

                }

                .droparea .instructions, .multiple .instructions {

                    border: 2px dashed #ddd;

                    opacity: .8;

                }

                .droparea .instructions.over, .multiple .instructions.over {

                    border: 2px dashed #000;

                    background: #ffa;

                }

                .droparea .progress, .multiple .progress {

                    position:absolute;

                    bottom: 0;

                    width: 100%;

                    height: 0;

                    color: #fff;

                    background: #6b0;

                }

                .multiple .progress {

                    width: 0;

                    height: 100%;

                }



                .dropable {width:350px;height:100px;border:2px dashed #ccc;text-align:center}

                div.thmbhld {width:230px;height:155px;overflow:hidden}

                

                div.progress {clear:both;border:1px solid #fff;height:10px;}